BODY {
	FONT-SIZE: 9pt;
	LINE-HEIGHT: 160%;
	background-color: #030303;
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 160%
}
TH {
	FONT-SIZE: 9pt; COLOR: #993399; LINE-HEIGHT: 160%
}
BODY {
	MARGIN: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; LINE-HEIGHT: 100%; PADDING-TOP: 0px
}
H2 {
	FONT-WEIGHT: bold; COLOR: #993399
}
A:hover {
	COLOR: #5d5d5d; TEXT-DECORATION: underline
}
.til {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	COLOR: #993399;
	font-family: Arial, Helvetica, sans-serif;
}
.str {
	FONT-WEIGHT: bold
}
.bg-t-r {
	BACKGROUND-POSITION: right top; BACKGROUND-REPEAT: no-repeat
}
.bg-b-l {
	BACKGROUND-POSITION: left bottom; BACKGROUND-REPEAT: no-repeat
}
.bg-b-r {
	BACKGROUND-POSITION: right bottom; BACKGROUND-REPEAT: no-repeat
}
.bg-t {
	BACKGROUND-POSITION: left top; BACKGROUND-REPEAT: repeat-x
}
.bg-b {
	BACKGROUND-POSITION: left bottom; BACKGROUND-REPEAT: repeat-x
}
.bg-l {
	BACKGROUND-POSITION: left top; BACKGROUND-REPEAT: repeat-y
}
.bg-r {
	BACKGROUND-POSITION: right top; BACKGROUND-REPEAT: repeat-y
}
.black {
	COLOR: #000000;
	font-size: 12px;
}
.red {
	COLOR: #be0000
}
.tpyy {
	BORDER-RIGHT: #993399 2px solid; BORDER-TOP: #993399 2px solid; BORDER-LEFT: #993399 2px solid; BORDER-BOTTOM: #993399 2px solid
}
.bor-black {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.bg-l {
	background-repeat: no-repeat;
	background-position: left top;
}
.black-cu {
	font-size: 14px;
	font-weight: bold;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
}
